<style>
  <images totalImg="5" totalFrames="312">
    <image startFrame="72" endFrame="105"/>
    <image startFrame="113" endFrame="150"/>
    <image startFrame="160" endFrame="199"/>
    <image startFrame="210" endFrame="248"/>
    <image startFrame="258" endFrame="302"/>
  </images>
</style>